<template>
	<mind-app>
		<!-- <template slot="header">
			<h1>titulo</h1>
		</template> -->
		<!-- <template slot="nav">
			nav
		</template> -->
		<!-- <template >
			<router-view />		
		</template> -->
		<!-- <template slot="footer">
			footer
		</template> -->
	</mind-app>
</template>

<script>
export default {
  name: 'app',
  components: {
  }
}
</script>

<style>
body {
	margin:0;
	font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Arial,sans-serif;
	text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

</style>
